pamusb-conf(1)

NAME
pamusb-conf - pam_usb configuration tool

SYNOPSIS
pamusb-conf [--help] [--verbose] [--config=path] [--add-user=name |
--add-device=name]

DESCRIPTION
pamusb-conf is a tool designed to help generating the pamusb.conf configuration file.

OPTIONS

--help, -h
    Show summary of options.

--verbose, -v
    Verbose output

--config, -c
    Use the given configuration file (defaults to /etc/pamusb.conf).

--add-device, -d
    Add a device

--add-user, -u
    Add a user

BUGS
Please send bug reports to the pam_usb mailing list.

AUTHOR
Andrea Luzzardi <scox@sig11.org>